<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Black Sheep</Title>
  <Series>Gung-Ho</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Gung-Ho-4/digital-comic/850409</Web>
  <Summary>In the aftermath of the bloody reaper attack on Fort Apache, Zack’s actions have made him a bit of hero within the community. Archer’s actions, on the other hand, may threaten his continued existence there...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB850409]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Action/Adventure, Post-Apocalyptic, Horror</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
